            /* move special fonts to HTML head for better performance */
@import url('http://fonts.googleapis.com/css?family=Open+Sans:200,300,400,600,700');


/* custom template */

.wrapper, .row {
   height: 100%;
   margin-left:0;
   margin-right:0;
   min-height: 100%;
}

.wrapper:before, .wrapper:after,
.column:before, .column:after {
    content: "";
    display: table;
}

.wrapper:after,
.column:after {
    clear: both;
}

.column {
    height: 100%;
    overflow: auto;
    zoom:1;
}

.column .padding {
    padding: 20px;
}


.divider {
	margin-top:32px;
}

#main {
    overflow: auto;
    padding-bottom: 160px;
}
#main .img-circle {
  margin-top:18px;
  height:70px;
  width:70px;
}
.push {
	height: 60px;
}
.footer {
  height: 60px;
  clear:both;
  padding-left:50px;
  padding-right: 50px;
 font-size: 16px;
} 

.medium {
  font-size: 16px;
 }

/*------ Button: WimpyButton_7780000---------*/

.WimpyButton_7780000 {
    position: relative;
    display: inline-block;
    vertical-align: middle;
    ;
    overflow: hidden;
    padding: 0px;
    margin: 0px;
    border: 0px;
    font-size: 17.6736px;
    background: transparent;
    -webkit-text-size-adjust: 100%;
    -ms-text-size-adjust: 100%;
    box-sizing: padding-box;
    -webkit-box-sizing: padding-box;
    -moz-box-sizing: padding-box;
    -ms-box-sizing: padding-box;
    -o-box-sizing: padding-box;
    user-select: none;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    -o-user-select: none;
    -moz-user-select: -moz-none;
    cursor: inherit;
    left: -0.33300000000002683px;
    top: -0.42900000000000205px;
    height: 32px;
    width: 32px;
    border-radius: 272px;
    -webkit-border-radius: 272px;
    -moz-border-radius: 272px;
    -ms-border-radius: 272px;
    -o-border-radius: 272px;
    background : #d2d2d2;
    background-image: url("data:image/svg+xml;base64,PHN2ZyB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciIHdpZHRoPSIxMDAlIiBoZWlnaHQ9IjEwMCUiIHZpZXdCb3g9IjAgMCAxIDEiIHByZXNlcnZlQXNwZWN0UmF0aW89Im5vbmUiPiAgPGxpbmVhckdyYWRpZW50IGlkPSJqYmVlYi1ncmFkLWpiZWViXzE1MTEiIGdyYWRpZW50VW5pdHM9InVzZXJTcGFjZU9uVXNlIiB4MT0iMCUiIHkxPSIwJSIgeDI9IjAlIiB5Mj0iMTAwJSI+PHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2YzZjNmMyIgc3RvcC1vcGFjaXR5PSIxIi8+PHN0b3Agb2Zmc2V0PSIxMDAlIiBzdG9wLWNvbG9yPSIjYjBiMGIwIiBzdG9wLW9wYWNpdHk9IjEiLz4gIDwvbGluZWFyR3JhZGllbnQ+ICA8cmVjdCB4PSIwIiB5PSIwIiB3aWR0aD0iMSIgaGVpZ2h0PSIxIiBmaWxsPSJ1cmwoI2piZWViLWdyYWQtamJlZWJfMTUxMSkiIC8+PC9zdmc+");
    background-image: linear-gradient(to bottom, #f3f3f3 0%, #b0b0b0 100%);
    background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #f3f3f3), color-stop(100%, #b0b0b0));
    background-image: -webkit-linear-gradient(top, #f3f3f3 0%, #b0b0b0 100%);
    background-image: -moz-linear-gradient(top, #f3f3f3 0%, #b0b0b0 100%);
    background-image: -ms-linear-gradient(top, #f3f3f3 0%, #b0b0b0 100%);
    background-image: -o-linear-gradient(top, #f3f3f3 0%, #b0b0b0 100%);
    border-style: solid;
    border-width: 1px;
    border-color: rgba(115, 115, 115, 0.89312);
    margin-left: -1px;
    margin-top: -1px;
    box-shadow: 0.212px 2.226px 1.53408px rgba(0, 0, 0, 0.25129);
    -webkit-box-shadow: 0.212px 2.226px 1.53408px rgba(0, 0, 0, 0.25129);
    -moz-box-shadow: 0.212px 2.226px 1.53408px rgba(0, 0, 0, 0.25129);
    -ms-box-shadow: 0.212px 2.226px 1.53408px rgba(0, 0, 0, 0.25129);
    -o-box-shadow: 0.212px 2.226px 1.53408px rgba(0, 0, 0, 0.25129);
    white-space: nowrap;
    line-height: 1.8737461524533767em;
    color: #757575;
    font-family: WimpyPlayerGlyphs;
    text-align: center;
    font-weight: normal;
    text-shadow: none;
    -webkit-text-shadow: none;
    -moz-text-shadow: none;
    -ms-text-shadow: none;
    -o-text-shadow: none;
    font-smooth: always;
    -webkit-font-smoothing: antialiased;
    text-decoration: none;
    zoom: 1;
    size: 32;
    z-index: 19;
    background-clip: padding-box;
    -webkit-background-clip: padding-box;
    -moz-background-clip: padding-box;
    -ms-background-clip: padding-box;
    -o-background-clip: padding-box;
}

.WimpyButton_7780000:active {
    background : #737373;
    background-image: url("data:image/svg+xml;base64,PHN2ZyB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciIHdpZHRoPSIxMDAlIiBoZWlnaHQ9IjEwMCUiIHZpZXdCb3g9IjAgMCAxIDEiIHByZXNlcnZlQXNwZWN0UmF0aW89Im5vbmUiPiAgPGxpbmVhckdyYWRpZW50IGlkPSJqYmVlYi1ncmFkLWpiZWViXzE1MTEiIGdyYWRpZW50VW5pdHM9InVzZXJTcGFjZU9uVXNlIiB4MT0iMCUiIHkxPSIwJSIgeDI9IjAlIiB5Mj0iMTAwJSI+PHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzU4NTg1OCIgc3RvcC1vcGFjaXR5PSIxIi8+PHN0b3Agb2Zmc2V0PSI5OS40MDElIiBzdG9wLWNvbG9yPSIjOGU4ZThlIiBzdG9wLW9wYWNpdHk9IjEiLz4gIDwvbGluZWFyR3JhZGllbnQ+ICA8cmVjdCB4PSIwIiB5PSIwIiB3aWR0aD0iMSIgaGVpZ2h0PSIxIiBmaWxsPSJ1cmwoI2piZWViLWdyYWQtamJlZWJfMTUxMSkiIC8+PC9zdmc+");
    background-image: linear-gradient(to bottom, #585858 0%, #8e8e8e 99.401%);
    background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #585858), color-stop(99.401%, #8e8e8e));
    background-image: -webkit-linear-gradient(top, #585858 0%, #8e8e8e 99.401%);
    background-image: -moz-linear-gradient(top, #585858 0%, #8e8e8e 99.401%);
    background-image: -ms-linear-gradient(top, #585858 0%, #8e8e8e 99.401%);
    background-image: -o-linear-gradient(top, #585858 0%, #8e8e8e 99.401%);
    box-shadow: inset 0.21px 1.575px 9.8529px rgba(0, 0, 0, 0.62951);
    -webkit-box-shadow: inset 0.21px 1.575px 9.8529px rgba(0, 0, 0, 0.62951);
    -moz-box-shadow: inset 0.21px 1.575px 9.8529px rgba(0, 0, 0, 0.62951);
    -ms-box-shadow: inset 0.21px 1.575px 9.8529px rgba(0, 0, 0, 0.62951);
    -o-box-shadow: inset 0.21px 1.575px 9.8529px rgba(0, 0, 0, 0.62951);
    color: #dadada;
    text-shadow: 0px 0px 7.402px rgba(0, 0, 0, 0.82436);
    -webkit-text-shadow: 0px 0px 7.402px rgba(0, 0, 0, 0.82436);
    -moz-text-shadow: 0px 0px 7.402px rgba(0, 0, 0, 0.82436);
    -ms-text-shadow: 0px 0px 7.402px rgba(0, 0, 0, 0.82436);
    -o-text-shadow: 0px 0px 7.402px rgba(0, 0, 0, 0.82436);
}

.WimpyButton_7780000.play:before {
    content : "p";
}

.WimpyButton_7780000.pause:before {
    content : "q";
}

.WimpyButton_7780000.loading:before {
    content : "t";
}


/*------ Button: WimpyButton_7780205---------*/

.WimpyButton_7780205 {
    position: relative;
    display: inline-block;
    vertical-align: middle;
    ;
    overflow: hidden;
    padding: 0px;
    margin: 0px;
    border: 0px;
    font-size: 17.00416px;
    background: transparent;
    -webkit-text-size-adjust: 100%;
    -ms-text-size-adjust: 100%;
    box-sizing: padding-box;
    -webkit-box-sizing: padding-box;
    -moz-box-sizing: padding-box;
    -ms-box-sizing: padding-box;
    -o-box-sizing: padding-box;
    user-select: none;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    -o-user-select: none;
    -moz-user-select: -moz-none;
    cursor: inherit;
    left: 0px;
    top: 0px;
    height: 32px;
    width: 32px;
    border-radius: 17px;
    -webkit-border-radius: 17px;
    -moz-border-radius: 17px;
    -ms-border-radius: 17px;
    -o-border-radius: 17px;
    background : #6ba8d9;
    background-image: url("data:image/svg+xml;base64,PHN2ZyB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciIHdpZHRoPSIxMDAlIiBoZWlnaHQ9IjEwMCUiIHZpZXdCb3g9IjAgMCAxIDEiIHByZXNlcnZlQXNwZWN0UmF0aW89Im5vbmUiPiAgPGxpbmVhckdyYWRpZW50IGlkPSJqYmVlYi1ncmFkLWpiZWViXzE1MDgiIGdyYWRpZW50VW5pdHM9InVzZXJTcGFjZU9uVXNlIiB4MT0iMCUiIHkxPSIwJSIgeDI9IjAlIiB5Mj0iMTAwJSI+PHN0b3Agb2Zmc2V0PSIxNy4wNjYlIiBzdG9wLWNvbG9yPSIjM2Q2N2I0IiBzdG9wLW9wYWNpdHk9IjEiLz48c3RvcCBvZmZzZXQ9IjQzLjI3MiUiIHN0b3AtY29sb3I9IiM0ZDdhY2EiIHN0b3Atb3BhY2l0eT0iMSIvPjxzdG9wIG9mZnNldD0iNDUuOTIlIiBzdG9wLWNvbG9yPSIjMDAzOWEwIiBzdG9wLW9wYWNpdHk9IjEiLz48c3RvcCBvZmZzZXQ9IjYzLjY0NSUiIHN0b3AtY29sb3I9IiMwYTNlOWIiIHN0b3Atb3BhY2l0eT0iMSIvPjxzdG9wIG9mZnNldD0iODEuODA0JSIgc3RvcC1jb2xvcj0iIzI4YTBlOSIgc3RvcC1vcGFjaXR5PSIxIi8+PHN0b3Agb2Zmc2V0PSI5MS45ODIlIiBzdG9wLWNvbG9yPSIjMjhjMWU5IiBzdG9wLW9wYWNpdHk9IjEiLz48c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiM5OWU5ZmUiIHN0b3Atb3BhY2l0eT0iMSIvPiAgPC9saW5lYXJHcmFkaWVudD4gIDxyZWN0IHg9IjAiIHk9IjAiIHdpZHRoPSIxIiBoZWlnaHQ9IjEiIGZpbGw9InVybCgjamJlZWItZ3JhZC1qYmVlYl8xNTA4KSIgLz48L3N2Zz4=");
    background-image: linear-gradient(to bottom, #3d67b4 17.066%, #4d7aca 43.272%, #0039a0 45.92%, #0a3e9b 63.645%, #28a0e9 81.804%, #28c1e9 91.982%, #99e9fe 100%);
    background-image: -webkit-gradient(linear, left top, left bottom, color-stop(17.066%, #3d67b4), color-stop(43.272%, #4d7aca), color-stop(45.92%, #0039a0), color-stop(63.645%, #0a3e9b), color-stop(81.804%, #28a0e9), color-stop(91.982%, #28c1e9), color-stop(100%, #99e9fe));
    background-image: -webkit-linear-gradient(top, #3d67b4 17.066%, #4d7aca 43.272%, #0039a0 45.92%, #0a3e9b 63.645%, #28a0e9 81.804%, #28c1e9 91.982%, #99e9fe 100%);
    background-image: -moz-linear-gradient(top, #3d67b4 17.066%, #4d7aca 43.272%, #0039a0 45.92%, #0a3e9b 63.645%, #28a0e9 81.804%, #28c1e9 91.982%, #99e9fe 100%);
    background-image: -ms-linear-gradient(top, #3d67b4 17.066%, #4d7aca 43.272%, #0039a0 45.92%, #0a3e9b 63.645%, #28a0e9 81.804%, #28c1e9 91.982%, #99e9fe 100%);
    background-image: -o-linear-gradient(top, #3d67b4 17.066%, #4d7aca 43.272%, #0039a0 45.92%, #0a3e9b 63.645%, #28a0e9 81.804%, #28c1e9 91.982%, #99e9fe 100%);
    border-style: solid;
    border-width: 1px;
    border-color: #807b7b;
    margin-left: -1px;
    margin-top: -1px;
    box-shadow: inset -0.516px 1.892px 10.666666666666666px rgba(255, 255, 255, 0.96762), 0.128px 1.984px 4px rgba(0, 0, 0, 0.4);
    -webkit-box-shadow: inset -0.516px 1.892px 10.666666666666666px rgba(255, 255, 255, 0.96762), 0.128px 1.984px 4px rgba(0, 0, 0, 0.4);
    -moz-box-shadow: inset -0.516px 1.892px 10.666666666666666px rgba(255, 255, 255, 0.96762), 0.128px 1.984px 4px rgba(0, 0, 0, 0.4);
    -ms-box-shadow: inset -0.516px 1.892px 10.666666666666666px rgba(255, 255, 255, 0.96762), 0.128px 1.984px 4px rgba(0, 0, 0, 0.4);
    -o-box-shadow: inset -0.516px 1.892px 10.666666666666666px rgba(255, 255, 255, 0.96762), 0.128px 1.984px 4px rgba(0, 0, 0, 0.4);
    white-space: nowrap;
    line-height: 1.9475140200986112em;
    color: #f3f3f3;
    font-family: WimpyPlayerGlyphs;
    text-align: center;
    font-weight: normal;
    text-shadow: 0px 0px 10.667px #020202;
    -webkit-text-shadow: 0px 0px 10.667px #020202;
    -moz-text-shadow: 0px 0px 10.667px #020202;
    -ms-text-shadow: 0px 0px 10.667px #020202;
    -o-text-shadow: 0px 0px 10.667px #020202;
    font-smooth: always;
    -webkit-font-smoothing: antialiased;
    text-decoration: none;
    zoom: 1;
    size: 32;
    z-index: 16;
    background-clip: padding-box;
    -webkit-background-clip: padding-box;
    -moz-background-clip: padding-box;
    -ms-background-clip: padding-box;
    -o-background-clip: padding-box;
}

.WimpyButton_7780205:active {
    background : #1579c2;
    background-image: url("data:image/svg+xml;base64,PHN2ZyB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciIHdpZHRoPSIxMDAlIiBoZWlnaHQ9IjEwMCUiIHZpZXdCb3g9IjAgMCAxIDEiIHByZXNlcnZlQXNwZWN0UmF0aW89Im5vbmUiPiAgPGxpbmVhckdyYWRpZW50IGlkPSJqYmVlYi1ncmFkLWpiZWViXzE1MDgiIGdyYWRpZW50VW5pdHM9InVzZXJTcGFjZU9uVXNlIiB4MT0iMCUiIHkxPSIwJSIgeDI9IjAlIiB5Mj0iMTAwJSI+PHN0b3Agb2Zmc2V0PSIxNy4wNjYlIiBzdG9wLWNvbG9yPSIjMDMzZGE5IiBzdG9wLW9wYWNpdHk9IjEiLz48c3RvcCBvZmZzZXQ9IjQxLjkzMyUiIHN0b3AtY29sb3I9IiMzZTZmYzYiIHN0b3Atb3BhY2l0eT0iMSIvPjxzdG9wIG9mZnNldD0iNDUuOTIlIiBzdG9wLWNvbG9yPSIjMDgyZTc0IiBzdG9wLW9wYWNpdHk9IjEiLz48c3RvcCBvZmZzZXQ9IjYzLjY0NSUiIHN0b3AtY29sb3I9IiMwODMxN2EiIHN0b3Atb3BhY2l0eT0iMSIvPjxzdG9wIG9mZnNldD0iODEuODA0JSIgc3RvcC1jb2xvcj0iIzAzNzJiNSIgc3RvcC1vcGFjaXR5PSIxIi8+PHN0b3Agb2Zmc2V0PSI5MS45ODIlIiBzdG9wLWNvbG9yPSIjMDA4ZWIzIiBzdG9wLW9wYWNpdHk9IjEiLz48c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiMyNmI1ZGEiIHN0b3Atb3BhY2l0eT0iMSIvPiAgPC9saW5lYXJHcmFkaWVudD4gIDxyZWN0IHg9IjAiIHk9IjAiIHdpZHRoPSIxIiBoZWlnaHQ9IjEiIGZpbGw9InVybCgjamJlZWItZ3JhZC1qYmVlYl8xNTA4KSIgLz48L3N2Zz4=");
    background-image: linear-gradient(to bottom, #033da9 17.066%, #3e6fc6 41.933%, #082e74 45.92%, #08317a 63.645%, #0372b5 81.804%, #008eb3 91.982%, #26b5da 100%);
    background-image: -webkit-gradient(linear, left top, left bottom, color-stop(17.066%, #033da9), color-stop(41.933%, #3e6fc6), color-stop(45.92%, #082e74), color-stop(63.645%, #08317a), color-stop(81.804%, #0372b5), color-stop(91.982%, #008eb3), color-stop(100%, #26b5da));
    background-image: -webkit-linear-gradient(top, #033da9 17.066%, #3e6fc6 41.933%, #082e74 45.92%, #08317a 63.645%, #0372b5 81.804%, #008eb3 91.982%, #26b5da 100%);
    background-image: -moz-linear-gradient(top, #033da9 17.066%, #3e6fc6 41.933%, #082e74 45.92%, #08317a 63.645%, #0372b5 81.804%, #008eb3 91.982%, #26b5da 100%);
    background-image: -ms-linear-gradient(top, #033da9 17.066%, #3e6fc6 41.933%, #082e74 45.92%, #08317a 63.645%, #0372b5 81.804%, #008eb3 91.982%, #26b5da 100%);
    background-image: -o-linear-gradient(top, #033da9 17.066%, #3e6fc6 41.933%, #082e74 45.92%, #08317a 63.645%, #0372b5 81.804%, #008eb3 91.982%, #26b5da 100%);
    box-shadow: inset -0.516px 1.892px 5.6611px rgba(255, 255, 255, 0.96762), 0px 0px 3.3165px #0085fa;
    -webkit-box-shadow: inset -0.516px 1.892px 5.6611px rgba(255, 255, 255, 0.96762), 0px 0px 3.3165px #0085fa;
    -moz-box-shadow: inset -0.516px 1.892px 5.6611px rgba(255, 255, 255, 0.96762), 0px 0px 3.3165px #0085fa;
    -ms-box-shadow: inset -0.516px 1.892px 5.6611px rgba(255, 255, 255, 0.96762), 0px 0px 3.3165px #0085fa;
    -o-box-shadow: inset -0.516px 1.892px 5.6611px rgba(255, 255, 255, 0.96762), 0px 0px 3.3165px #0085fa;
    text-shadow: 0px 0px 7.0663px #2e4a63;
    -webkit-text-shadow: 0px 0px 7.0663px #2e4a63;
    -moz-text-shadow: 0px 0px 7.0663px #2e4a63;
    -ms-text-shadow: 0px 0px 7.0663px #2e4a63;
    -o-text-shadow: 0px 0px 7.0663px #2e4a63;
}

.WimpyButton_7780205.play:before {
    content : "p";
}

.WimpyButton_7780205.pause:before {
    content : "q";
}

.WimpyButton_7780205.loading:before {
    content : "t";
}



